
Figure - Bug #118612
IOVDEV-33210【内部】【VC1】【0106】【台架】【EE环境】【副屏】副屏屏保界面显示了小窗播放的视频
2023-06-07 15:16 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-07

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230607  14点51分（第268次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音）

1.副屏点击桌面上的哔哩哔哩应用，选择任一视频进行播放

2.点击此视频选择小窗模式播放

3.副屏向下滑动显示控制中心，点击控制中心的屏保模式

【实际结果】

副屏显示屏保界面，但屏保界面还显示小窗播放的哔哩哔哩视频

【期望结果】

副屏显示屏保界面，无其它应用界面显示。

【备注】：

车架号VIN：HRYTTESTVINMGM400，可从云端获取日志

【影响版本】：副屏：01.00.0106.c104，中控：03.02.0088.c103

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-07 20:58 - CD APP-王营

- File Screenshot_20230607_205558.png added

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

【分析】

原生逻辑设计如此，保持当前状态

Bilibili开启小窗播放时会申请一个权限，允许显示在其他应用顶层，所以小窗播放界面显示在屏保顶层至正常的。

原生屏保效果相同，具体请参考附件中的截图

【下一步】
测试确认问题，关闭bug

#2 - 2023-06-08 15:02 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-08 15:02 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

已同步

#4 - 2023-06-08 15:02 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

14点51分副屏进入屏保模式，还显示小窗播放的视频.mp4 8.99 MB 2023-06-07 CD TEST-方永红

Screenshot_20230607_205558.png 448 KB 2023-06-07 CD APP-王营
